{
    "name": "Terraforming Mars Tools",
    "icons": [
        {
            "src": "/static/favicons/android-chrome-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/static/favicons/android-chrome-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "theme_color": "#98664f",
    "background_color": "#98664f",
    "display": "standalone",
    "start_url": "/",
    "short_name": "TM Tools",
    "lang": "en-US"
}
